<?php
namespace App\Modules\Passenger\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class PassengerReviewRange extends EnumValueObject
{

    public const NODATE = 0;
    public const ANSWER_NO = 1;
    public const ANSWER_YES = 2;
    
    public static function values(): array
    {
        return [ self::NODATE, self::ANSWER_NO, self::ANSWER_YES ];
    }
}
